# Kubernetes::Object::V1NodeSelector

## Load the model package
```perl
use Kubernetes::Object::V1NodeSelector;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**node_selector_terms** | [**ARRAY[V1NodeSelectorTerm]**](V1NodeSelectorTerm.md) | Required. A list of node selector terms. The terms are ORed. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


